/* CSS Document */

/*common*/
*{
  margin:0px; padding:0px;
}

select, textarea, input {
  font-size:12px;
  FONT-FAMILY: Arial, sans-serif, Verdana, Helvetica;
}

input.button{
	font-size:11px;	
}
A:link {
 color: blue;
 text-decoration: none;
}

A:visited {
 color: #383838;
 text-decoration: none;
}

A:hover {
  color: #FF0000;
  text-decoration: underline; 
} 

A:active {
 color: #ff0000;
} 

IMG{
  border:0px;
}

h3 {
    font-size:16px;font-weight:bold;
}

div.RoundedCorner{background: #456e8a}
b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;overflow: hidden; background: #456e8a}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}


body {font-family:  Arial, sans-serif, Verdana, Helvetica; font-size: 12px; margin: 0 1px 0 0; padding: 0; border: 0; background: #FFFFFF;}

p.title1{
font-weight:bold;color:#fff;
}
p.red{
color:red;
}
.title_bold{
font-weight:bold;	
}

.title_b_u{
font-weight:bold;text-decoration: underline;	
}

a.blue:link   {  
  color:   #0000FF;  
  text-decoration: underline;
}  

a.blue:visited   {  
  color:   #0000FF; 
  text-decoration: underline; 
}

a.big:link   {  
  color:   #000066;  
  text-decoration: none;
  font-size:16px;
  font-weight:bold;
}  

a.big:visited   {  
  color:   #000066; 
  text-decoration: none; 
  font-size:16px;
  font-weight:bold;
}

a.black:link   {  
  color:   #000000;  
  text-decoration: none;
}  

a.black:visited   {  
  color:   #000000; 
  text-decoration: none; 
}

div.grayline {
border-bottom:#cacaca solid 1px;display:block;height:5px;overflow:hidden;width:100%;
}
h4.c90 {
color:#c90;
}
td.columncaption2,th.columncaption2{text-align:left;background:#CCC;font-weight:bold}
table.grey1,td.grey1,th.grey1,tr.grey1 td,tr.grey1 th,table tr td.grey1,table tr th.grey1{background:#EEE}
table.grey2,td.grey2,th.grey2,tr.grey2 td,tr.grey2 th,table tr td.grey2,table tr th.grey2{background:#FDFDFD}
div.dkgrey1,table.dkgrey1,td.dkgrey1,th.dkgrey1,tr.dkgrey1 td,tr.dkgrey1 th,table tr td.dkgrey1,table tr th.dkgrey1{background:#BBB}

input.buttonblue {
cursor:hand;color:#FFF;font-weight:bold;font-size:11px;padding:2px 1px;margin:0px;white-space:nowrap;background: #456e8a;
border-right:1px solid #304C60;border-bottom:1px solid #304C60;border-left:1px solid #BACDD9;border-top:1px solid #BACDD9;
}

input.buttonblue_disable {
cursor:hand;color:#cacaca;font-weight:bold;font-size:11px;padding:2px 1px;margin:0px;white-space:nowrap;background: #456e8a;
border-right:1px solid #304C60;border-bottom:1px solid #304C60;border-left:1px solid #BACDD9;border-top:1px solid #BACDD9;
}

input.search {
	font-size:14px;	
}

select.search {
	font-size:12px;
}

#layout {
	width:760px;background:#AED7AF;height:auto!important; min-height:800px; height:800px;
}

#head {
  width:760px;height:120px;background:#fff;
}

#backdiv {
  width:750px;height:120px;background:#AED7AF;padding-right:10px;
}

#headtext {
  background: url(../img/title-round.gif) no-repeat; position:relative;top:15px;left:180px;z-index:1;height:50px;
  color:#FFF;font-weight:bold;font-size:16px;padding:6px 0 0 15px;
}

#lefthead {
    width:100px;float:left;margin-top:0px;height:100px;
}

#lefthead img{
    margin-top:10px;margin-left:10px;
}

#righthead {
    
}

#righthead img{
    margin-top:10px;margin-left:100px;
}

#middle {
    width:760px;
}

#left {
float:left;width:165px;

}

#right {
width:580px;float:left;padding:0 10px 0 0;margin:0 0 0 5px;background:#fff;height:auto!important; min-height:950px; height:950px;
}

#righttitle {
    background: url(../img/round2.gif) no-repeat;width:580px;height:85px;
}

#righttitle h2{
    font-size:18px;
}

#righttitle div{
    margin-left:20px;height:16px;width:550px;border-bottom:solid 2px;text-align:right;
}

#right h2{
color:#000066;font-size:16px;	
}

#content{
    margin:10px 0 0 20px;
}

#menu {
	
}

#menu ul {
	margin:20px 0 0 1px;
}
#menu ul li{
	margin-top:5px;font-weight:bold;list-style:none;height:31px;
}

#menu ul li span{
	margin-top:10px;margin-left:10px;font-weight:bold;list-style:none;line-height:31px;vertical-align:middle;
}

.menuunselect {
background: url(../img/menuback2.gif);
}

.menuselect {
background: url();
}


#title {
background:url(../img/title.gif) ;height:121px;width:100%;
}
#title p {
font-weight:bold;margin:0px 0 0 60px;
}

#content {
width:93%;
}

#content_left {
width:400px;float:left;	
}

#content_right {
width:100px;float:left;
}
#Announcements {
height:300px;
}
#news {
height:300px;
}
#footer {
width:100%;clear:both;text-align:center;
}

#mylist tr th div,#mylist tr td div{
margin-left:5px;
}
